#language:ru
  
  Функционал: Главная страница игры 2048
    
    Сценарий: Проверка количества клеток в таблице
      
      И открыть страницу с игрой
      И проверить что количество квадратов с чилами в таблице равно 2